uuid: 9f38b39d-a823-4ac8-acce-07c62709c618
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: Fm7sDs2U1u99MaVOZEZqa-QOJrrUiQMWJb1jMozYO48
id: bootstrap5_main_navigation
theme: bootstrap5
region: nav_main
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility: {  }
